{
  "name": "inventur",
  "version": "1.0.0",
  "description": "",
  "main": "index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 0"
  },
  "author": "chrosey",
  "license": "ISC"
}
